:root{--themecolor: var(--themecolor);}
.navbar{
     background: #fff;
     padding-top: 0;
     padding-bottom: 0;
     box-shadow: 1px 3px 4px 0 #adadad33;
	 justify-content:end;
}
 .navbar-light .navbar-brand {
     color: #2196F3;
}
 .navbar-light .navbar-nav .nav-link {
     color: var(--themecolor);
}
 .navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover {
     color: var(--themecolor);
}
 .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
     color: #fff;
}
 .navbar-light .navbar-nav .nav-link{
     padding-top: 22px;
     padding-bottom: 22px;
     transition: 0.3s;
     padding-left: 24px;
     padding-right: 24px;
         font-size: 14px;
}
 .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
     background: var(--themecolor);
     transition: 0.3s;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: var(--themecolor) !important;
}
.sm-menu{
    border-radius: 0px;
    border: 0px;
    top: 97%;
    box-shadow: rgba(173, 173, 173, 0.2) 1px 3px 4px 0px;
}
.dropdown-item {
    color: #3c3c3c;
        font-size: 14px;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #2196F3;
}
.navbar-toggler{
    outline: none !important;
}
.navbar-tog{
    color: var(--themecolor);
}
.megamenu-li {
	position: static;
}

.megamenu {
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
	padding: 15px;
}
.megamenu h6{
    margin-left: 21px;
}
.megamenu i{
    width: 20px;
}

a {
    text-decoration: none !important;
    outline: none;
    color: var(--themecolor);
}
.nav-section{
	max-width: 1280px;
    margin: 0 auto;
}
.logo {
	left: 15px;
	top:2px;
    position: absolute;
	}
@media (max-width: 991px){
.navbar {
	padding: 10px;
	}
.logo {
    padding-top: 0px;
	}
}
@media (min-width: 991px){
.list-inline {
	 display:none;
	}
}
@media (max-width: 991px){
.desktab {
	 display:none;
	}
}


@media (max-width: 991px){
.container.searchbar {
    padding-top: 0rem;
}
}
@media (min-width: 268px) and (max-width: 991px){
.product-details {
    padding-top: 1rem;
}}

.megamenu, .sm-menu{
    z-index: 99999;
}
.sm-menu i {
    width: 25px;
}
.dropdown-item {
    font-size: 16px;
	/* padding: 0.5rem 1.5rem; */
	 padding: 1rem 1.9rem 1rem 0.5rem;
}
.menu-image{
	height:auto;
	width:20px;
	display: inline-flex;
    margin-right: 5px;
}
.menu-image-border{
	height:auto;
	width:20px;
	display: inline-flex;
    margin-right: 5px;
	border: 1.4px solid var(--themecolor);
}
.dropdown-item:focus, .dropdown-item:hover {
    color: var(--themecolor);
    text-decoration: none;
    background-color: #fff !important;
	font-weight:600;
}